@import url("//hello.myfonts.net/count/2abeea");
@import url(http://fonts.googleapis.com/css?family=Rokkitt);

@font-face {font-family: 'Rosarian';src: url('webfonts/2ABEEA_0_0.eot');src: url('webfonts/2ABEEA_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2ABEEA_0_0.woff') format('woff'),url('webfonts/2ABEEA_0_0.ttf') format('truetype');}
 

@font-face{
    font-family: "Rokkitt";
    src: url('Rokkitt.otf'),
    url('Rokkitt.otf'); /* IE */
}

*{
	margin: 0;
	padding: 0;
	font-family: 'Rokkitt', serif;
}
a{
	color:#3b8cdd;
}
a:hover {
	color: #D6CC02;
}
body{
	font-family: 'Rokkitt', serif;
	
	color: #fff;
	
	overflow: hidden;
	font-style: normal;
	font-weight: 400;
}
.textWrapper{
	background-color:#FFF;
	height:100%;
	padding:0px;
}


.bigTextWrapper{
	
	 overflow-y: hidden;
	display:none;
	position: fixed;
	top:110px;
	left:400px;
	z-index:1;
	-moz-box-shadow: 12px 0px 20px #000;
	-webkit-box-shadow: 12px 0px 20px #000;
	box-shadow: 12px 0px 20px #000;
}

.textContent{
	background-color:#FFF;
	top:0px;
	position: absolute;
	letter-spacing:1.0px;
	font-size: 1.1em;
	line-height:132%;
	padding: 0px 4% 50px 8%;
	color:#797570;
	
	overflow: visible !important;
   overflow-x: hidden;
   overflow-y: scroll !important;	
}
h1{
	padding:50px 10px 10px 0px;
	margin: 0px;
	font-size: 2.3em;
	font-family: 'Rosarian';
	color: #D6CC02;
}
p{
	
	margin: 0px 20px 0px 0px;
}
.blogEntryTitle{
	font-size: 1.3em;
	font-family:  'Rokkitt', serif;
	color: #3b8cdd;
}
.blogEntryImage{
	padding:10px 30px 10px 0px;
	margin: 00px;
	display:block;
	width:100%;
	float:left;
}
.blogEntryDate{
	padding:00px 10px 0px 0px;
	margin: 00px;
	display:block;
	width:95%;
	float:left;
	font-size:.9em;
	color:#717171;
}
.blogExcerpt{
	
	display:block;
	float:left;
	text-align:left;
}
.blogEntryWrapper{
	padding:00px ;
	display:block;
}

#topBorder{
	position:fixed;
	left:0px;
	top:0px;
	background-color:#07887B;
	height:15px;
	width:3000px;
	display:block;
}
ul.mainNavList li {
	padding-right:10px;
	height:50px;
	float:right;
	clear:both;
	margin-bottom:0px;
	position:relative;
	width:100%;
	z-index:1;
}
ul.mainNavList li.album {
	width:230px;
		background-color: rgba(244,235,196,.9) ;

}
ul.mainNavList li.textDisplay {
	width:230px;
}
#homeButton {
background-color: rgba(60,66,66,.8);
}
ul.mainNavList li span.mainLink{
	float: right;
	position: relative;
	line-height: 50px;
	padding: 0px;
	margin:0px;	
	cursor:pointer;

}
ul.mainNavList span.albumLink{
	color:#000;
	font-size:1.1em;
	letter-spacing:1.5px;
}
ul.mainNavList span.textLink{
	color: #FFF;
	font-size:1.65em;
	font-weight:bold;
	letter-spacing:2px;
	
}

#mainNavList .thumbsWrapper{
	display:none;
	position: absolute;
	height:220px;
    width:232px;
    overflow:hidden;
	top:45px;
   left:7px;
	padding: 0px;
	margin:0px;
	
}
.thumbnails{
	position: absolute;
	display:block;
	top:0px;
	left:-320px;
    margin: 0;
	height:210px;
	overflow:hidden;
}
.thumbnails img{
	width:90px;
    float:left;
    margin:8px;
    cursor:pointer;
	-moz-box-shadow:-4px 1px 12px #000;
	-webkit-box-shadow:-4px 1px 12px #000;
	box-shadow:-4px 1px 12px #000;
	opacity:0.5;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.loadingAnim{
	position:fixed;
	margin:0 auto;
	width: 40px;
	top:110px;
	right:8%;
	background:#000 url(../images/icons/loader.gif) no-repeat 10px 60%;
	padding:15px 40px 15px 60px;
	-moz-box-shadow:2px 1px 5px #000;
	-webkit-box-shadow:2px 1px 5px #000;
	box-shadow:2px 1px 5px #000;
	opacity:0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	z-index:4;
}
#animButtonContainer{
	position:fixed;
	margin:0 auto;
	width:52px;
	right:-70px;
	bottom:22px;
	z-index:4;
}
#animButtonContainer img{
	margin:3px 0px;
	opacity:0.5;
	cursor:pointer;
-moz-box-shadow: 0px 0px 20px #000;
-webkit-box-shadow: 0px 0px 20px #000;
box-shadow: 0px 0px 20px #000;
}
#upperNav{
	position:fixed;
	margin:0 auto;
	width:52px;
	
	right:-70px;
	bottom:22px;

	z-index:4;
}


#upperNav img{
	margin:3px 0px;
	opacity:0.5;
	cursor:pointer;
	-moz-box-shadow: 0px 0px 20px #000;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
}
#lowerNav{
	overflow:hidden;
	
	margin:0 auto;
	right:60px;
	bottom:25px;
	
	
	font-size: 13px;
	font-weight:bold;
	letter-spacing:1px;
	
	height:100px;
	width:850px;
	text-align:right;
	z-index:0;
}
#lowerNavContainer{
	position:fixed;
	width:850px;
	height:100px;
	bottom:25px;
	right:60px;



	list-style:none;
z-index:0;
}

#lowerNavText{
	overflow:hidden;
	height:100px;
	position:relative;
	vertical-align: middle;
	float:right;
	width:450px;
	right:0px;
	height:120px;
	opacity:0.8;
	z-index:0;
	
}

#lowerNav img{
	opacity:0.6;
}


#title{
	top:21px;
	font-size: 18px;
	font-style:italic;
	

}
#filename{
	top:21px;
}
#collection{
	top:21px;
}

.subThumbWrapper {
	float:right;
	right:0px;
	overflow:hidden;
	width:0px;
	position:relative;

	height:120px;

	
}
.subThumbs {
	display:none;
	position:relative;
	left:0px;
	height:120px;
	width:1000px;
}

.subThumbs img {
	
	width:90px;
	float:left;
    margin:3px 8px;
    cursor:pointer;
	-moz-box-shadow:-4px 1px 12px #000;
	-webkit-box-shadow:-4px 1px 12px #000;
	box-shadow:-4px 1px 12px #000;
	opacity:0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);

}

.largePortfolioDisplay{
	
}
.instructions{
	display:none ;
	position: fixed;
	color:#000;
	width:420px;
	text-align:center;
	background-color:#fff;
	opacity:.7;
	padding:10px 20px;
	letter-spacing:1.0px;
	font-size: 1.2em;
	-moz-box-shadow: 0px 0px 20px #000;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;	
	z-index:8;
}

#lightBoxBackground {
	background: rgba(0, 0, 0, 0.7);
	position:fixed;
	cursor: url(images/magnify.png), -webkit-zoom-in ;
	cursor: url(images/magnify.png), -moz-zoom-in ;
	cursor:zoom-in;
	z-index:3;
	
top:-1000px;
}


#lightboxDisplay img{
	
	z-index:3;
	
}

#lightboxCaption {
	float :right;
	right:0px;
	width:900px;
	height:90px;
	z-index:3;
opacity:1;
	display:none;

}

#lightboxCaption span {

	padding-left:14px;
	padding-top:7px;
	right:0px;
	float :right;

	display:inline-block;
	font-size:.8em;
	font-weight:bold;
	letter-spacing:1px;

}
#topMenuButton{
	position:fixed;
	top: 32px;
	left: 6%;
	z-index:6;
	
}

#title, #filename, #collection {
	position:relative;
	display:inline-block;
	width:450px;
	float:right;
	padding:2px 10px 2px 0px;
	line-height:15px;
	right:-350px;
	z-index:0;
	
}
#logo{
	position:fixed;
	left:9%;
	top:0px;
	cursor:pointer;
}
.menuButton{
	margin:3px 0px;
	opacity:0.5;
	cursor:pointer;
	-moz-box-shadow: 0px 0px 20px #000;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;	
}

#topBorder{
	position:fixed;
	left:0px;
	top:0px;
	background-color:#07887B;
	height:15px;
	width:3000px;
	display:block;
}
#websiteTitle{
font-family: 'Rosarian';
	color:#6dd4d8;
	font-size: 4.3em;
	position:fixed;
	left:8%;
	top:15px;
	
}
#info{
	position:fixed;
	right:8%;
	top:30px;
	float:right;
	width:400px;
	text-align:right;
	font-size:1.0em;
	letter-spacing:1.4px;
	display:block;
}
#tagline{
	
	font-size:1.5em;
	color:#6dd4d8;
	width:400px;
}
#phone{
	float:right;
	width:400px;
}
#email a{
	color:#D6CC02;
	float:right;
	width:400px;
}

#header{
	background-color:#3C4242;
	height:110px;
	position:fixed;
	top:0px;
	width:100%;
	-moz-box-shadow: 0px 0px 20px #000;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	z-index:2;
}
.mainContainer {
	position:absolute;

	z-index:0;
	left:0px;
	top:0px; 
}

.zoomablePortfolioImage{
	cursor: url(images/demag.png), -webkit-zoom-out ;
	cursor: url(images/demag.png), -moz-zoom-out ;
	cursor:zoom-out;	
}
.mainContainer img.mainDisplay {
	position:absolute;	
	z-index:0;
}

.footer{
	display:block;
	background-color: rgba(177,172,122,.8);
	float:left;
	width:100%;
	height:110px;
	padding:0px;
	margin:0px 0px 0px 0px;
}
#footerInfoWrapper{
	font-size:.9em;
	color:#fff;
	line-height:1.2em;
	text-align:left;
	padding: 20px 70px 0px 40px;
	letter-spacing:1.1px;
	display:block;
}

#footerPhoneWrapper #copyrightWrapper{
	
}
.floatingImage{
	padding:10px 10px 0px 0px;
	margin: 00px 10px 10px 50px;
	display:block;
	width:35%;
	float:left;
}
.emphasis{
	color:#000;
font-weight:600;
}

.singleColumnContent{
	float:left;
	display:block;
}

#menuHotspot{
	
	position:fixed;
	width:150px;
	height:290px;
	top:110px;
	left:30%;
	z-index:0;
}
div.retractingMenuButtonContainer{
	position:fixed;
		height:52px;
		width:52px;
		left:13%;
		top:510px;
		
	opacity:0;
		display:none;
		z-index:0;
}
ul.mainNavList{
	position:fixed;
	width:264px;
	top:-500px;
	left:13%;
	border:12px solid #fff; 
	border-top:0px;
	list-style:none;
-moz-box-shadow: 0px 0px 20px #000;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	-moz-box-sizing:    border-box;
   -webkit-box-sizing: border-box;
    box-sizing:        border-box;
	z-index:0
}

@media screen and (max-width: 599px) { /* ...narrow styles here... */ 

#topMenuButton{
	position:fixed;
	top: 32px;
	left: 6%;
	z-index:6;
	
}
#title, #filename, #collection {
	
	display:none;
	
}
#logo{
	left:20%;
	width:380px;
}

#info{
	display:none;
}

.textWrapper{
	background-color:#FFFFFF;
	height:100%;
	padding:0px;
}

.bigTextWrapper{
	left:10%;
	width:80%;
}
.footer{
	margin:0px 0px 0px 0px;
	
}
#footerInfoWrapper{
	padding: 3% 4% 0% 5%;
}
.floatingImage{
	padding:10px 10px 0px 0px;
	margin: 00px 5% 10px 0px;
	width:93%;
}


.blogEntryImage{
	
	width:90%;
}

.blogExcerpt{
	width:100%;
}

#menuHotspot{
	z-index:-1;
}

ul.mainNavList{
	width:264px;
	top:-500px;
	left:0px;
	z-index:1;
}


}
@media screen and (max-width: 899px) and (min-width: 600px){ /* ...narrow styles here... */ 
#topMenuButton{
	position:fixed;
	top: 32px;
	left: 6%;
	z-index:6;
	
}
#title, #filename, #collection {

	display:none;
}

#logo{
	left:20%;
	width:380px;
}

#info{
	display:none;
}


.floatingImage{
	padding:10px 10px 0px 0px;
	margin: 00px 5% 10px 0px;
	width:93%;
}
.textWrapper{
	background-color:#FFFFFF;
	height:100%;
	padding:0px;
}

.bigTextWrapper{
	left:10%;
	width:80%;
}
.blogEntryImage{
	margin: 0px 5% 10px 0px;
	width:93%;
}

.blogExcerpt{
	width:100%;
}

#menuHotspot{
	z-index:-1;
}

ul.mainNavList{
	position:fixed;
	width:264px;
	top:-500px;
	
	z-index:1;
}



}

@media screen and (max-width: 1199px) and (min-width: 900px) { /* ...desktop styles here... */ 
#menuHotspot{
	
	
	z-index:0;
}
#topMenuButton{
	
	display:none;
}


.floatingImage{
	margin: 00px 2% 0px 0px;
	width:50%;
}

.blogEntryImage{
	width:93%;
}

.blogExcerpt{
	width:100%;
}
#menuHotspot{
	z-index:0;
}
ul.mainNavList{
	top:-500px;
	left:13%;
}

	}

@media screen and (min-width: 1200px) { /* ...desktop styles here... */ 
#menuHotspot{
	left:25%;
	z-index:0;
}
#topMenuButton{
	
	display:none;
}

.floatingImage{
	margin: 00px 2% 0px 0px;
	width:50%;
}

.blogEntryImage{
	width:88%;

}

.blogExcerpt{
	width:50%;
}


ul.mainNavList{
	top:-500px;
	left:13%;
}


	}
